pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/35584 (The "samba" package contains too many patches)

Synopsis: The "samba" package contains too many patches

State-Changed-From-To: open->closed
State-Changed-When: Sun, 23 Aug 2009 10:30:12 +0000
The Samba 3.0.* release series is not supported anymore. The maintainance
overhead caused by the excessive amount of patches does therefore not
matter anymore.

Home | Main Index | Thread Index | Old Index